Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 665058 - Review Request: islamic-menus - Islamic menu categories for applications under GNOME and KDE
Summary: Review Request: islamic-menus - Islamic menu categories for applications unde...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-12-22 15:44 UTC by Hicham HAOUARI
Modified: 2012-06-29 22:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-29 22:21:35 UTC


Attachments (Terms of Use)

Description Hicham HAOUARI 2010-12-22 15:44:00 UTC
Spec URL: http://hicham.fedorapeople.org/islamic-menus/islamic-menus.spec
SRPM URL: http://hicham.fedorapeople.org/islamic-menus/islamic-menus-1.0.2-1.fc14.src.rpm
Description:
This package installs desktop menus for grouping Islamic applications
on GNOME, KDE and other XDG menu-spec compliant desktop environments.

Comment 1 Jason Tibbitts 2012-04-24 22:30:41 UTC
This fails to build for me:

+ rsvg -w 16 -h 16 /builddir/build/BUILDROOT/islamic-menus-1.0.2-1.fc18.x86_64/usr/share/icons/hicolor/scalable/categories/icon-islam.svg /builddir/build/BUILDROOT/islamic-menus-1.0.2-1.fc18.x86_64/usr/share/icons/hicolor/16x16/categories/icon-islam.png
/var/tmp/rpm-tmp.38hvWS: line 43: rsvg: command not found

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=4020395

Please clear the whiteboard if providing a package which builds.


Note You need to log in before you can comment on or make changes to this bug.